@font-face {
    font-family: "Helvetica Neue";
    src: url("/spanishfoodwine/ficheros_estaticos/fonts/Helvética/HelveticaNeueLTStd-Lt.ttf"); /* IE9 Compat Modes */
    src: url('/spanishfoodwine/ficheros_estaticos/fonts/Helvética/HelveticaNeueLTStd-Lt.otf'), /* Modern Browsers */
         url('/spanishfoodwine/ficheros_estaticos/fonts/Helvética/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/spanishfoodwine/ficheros_estaticos/fonts/Helvética/HelveticaNeueLTStd-Lt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/spanishfoodwine/ficheros_estaticos/fonts/Helvética/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg'); /* Legacy iOS */
}

.bottom {
    width: 100%;
}

.bottom_bar_nav {
    font-family: 'Helvetica Neue';
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 30px 0;
    padding-left: 20px;
}

.column {
    font-family: 'Helvetica Neue';
    width: 100%;
    margin-left: 0;
}

.column_nav {
    list-style: none;
    padding-left: 15px;
}

.column_nav li:first-child {
    margin: 0;
    width: 30px;
    border-bottom: 4px solid #DA291C;
}

.column_nav li:nth-child(2) a {
    margin: 0;
    color: #DA291C;
    line-height: 30px;
    font-size: 16px;
}

.column_nav li {
    font-family: 'Helvetica Neue';
    color: #333F48;
    font-size: 12px;
    line-height: 20px;
}

.column_nav li a {
    color: #333F48;
    text-decoration: none;
    font-size: 12px;
}

.column_logo {
    border-bottom: 1px solid #DA291C;
    width: 90%;
    text-align: center;
}

.column span {
    color: #DA291C;
    font-size: 14px;
    display: block;
    text-align: center;
    width: 90%;
}

.logo_ppal {
    margin-top: 1em;
    margin-bottom: 3px;
}

.bottom_bar_logos {
    font-family: 'Helvetica Neue';
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0;
}

.logos_pie {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.bottom_bar_logos p {
    font-family: 'Helvetica Neue';
    font-size: 12px;
    color: #333F48;
}

.bottom_bar {
    width: 100%;
    height: auto;
    background-color: #333F48;
}
.bottom_bar_row {
    font-family: 'Helvetica Neue';
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    color: white;
    font-size: 12px;
}

.bottom_nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 20px;
    margin-bottom: 15px;
}

.bottom_nav a {
    color: white;
    text-decoration: none;
    /*border-left: 1px solid white;
    border-right: 1px solid white;*/
    padding: 0 10px;
    margin-bottom: 5px;
}

.bottom_line {
    width: 100%;
    border-bottom: 1px solid #DA291C;
}

@media all and (min-width:1025px) {
    .bottom_bar_nav {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 30px 0;
    }
    .column {
        width: 20%;
        margin-left: 0;
    }
    .column_nav {
        list-style: none;
        padding-left: 25px;
    }
        .column_logo {
        border-bottom: 1px solid #DA291C;
        width: 100%;
        text-align: left;
    }
    .column span {
        text-align: left;
        width: 100%;
    }
    .bottom_bar_logos {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .logos_pie {
        display: flex;
        flex-direction: row;
    }
    .bottom_bar_logos p {
        max-width: 120px;
        font-size: 12px;
    }
    .bottom_bar_row {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        color: white;
        font-size: 12px;
    }
    .bottom_nav {
        display: flex;
        flex-direction: row;
        align-items: center;
        margin: 0;
    }
    .bottom_nav a {
        border-right: 1px solid white;
        border-left: none;
        margin-bottom: 0;
    }
    .bottom_nav a:last-child{
        border-right: none;
        padding-right: 0;
    }
    .bottom_line {
    width: 100%;
    border-bottom: 1px solid #DA291C;
}
    
    
}


/*------------- CARRUSEL LOGOS -------------*/

.slider {
	width: 80%;
	margin-left: 10px;
	overflow: hidden;
}

@media all and (min-width:767px){
    .slider img {
        width: 50% !important;
    }
}
@media all and (min-width:1025px) {
    .slider{
        width: 100%;
        margin-left: 0;
    }
    .slider img {
        width: 100% !important;
    }
 }

.slider ul {
    display: flex;
    padding: 0;
    margin: 0;
    width: 700%;
    animation: cambio 20s infinite linear;
}

.slider li {
    width: 100%;
    list-style: none;
    cursor: pointer;
}

.slider img {
    width: 100%;
}

@keyframes cambio {
    0% {margin-left: 100%;}
    5% {margin-left: 0%;}
    12% {margin-left: 0%;}
    19% {margin-left: -100%;}
    26% {margin-left: -100%;}
    33% {margin-left: -200%;}
    40% {margin-left: -200%;}
    47% {margin-left: -300%;}
    56% {margin-left: -300%;}
    62% {margin-left: -400%;}
    69% {margin-left: -400%;}
    76% {margin-left: -500%;}
    82% {margin-left: -500%;}
    88% {margin-left: -600%;}
    95% {margin-left: -600%;}
    100% {margin-left: -700%;}
}

